#wa-compimage-mevz6e6c1dtiqx08w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mevzcs9j1dtioqevb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jcgds4761dqmw7kfeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ka2xqm6u1dto24xn9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ka33o9rs1dtiayhyps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ktd7kweu1dpo6qgq2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mff78tk21dqiubhwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jcj5e71o1dvitwaakg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jcj5e71o1dvitwaakg>.row>.clearfix {margin-bottom:35px;}
#wa-container-jcj5e71o1dvitwaakg>.wa-container-vspacer {height:35px;}
#wa-row-jcgdfk2q11szji21fk {margin:0px 0px;}
#wa-row-jcgdfk2q11szji21fk>div {padding: 0px 0px;}
#wa-row-jcgdfk2q11szji254w {margin:0px 0px;}
#wa-row-jcgdfk2q11szji254w>div {padding: 0px 0px;}
#wa-row-jcge6y1b1dqmu6yets {margin:0px 0px;}
#wa-row-jcge6y1b1dqmu6yets>div {padding: 0px 0px;}
#wa-row-jcge9k0k1dqmvy0m8g {margin:0px 0px;}
#wa-row-jcge9k0k1dqmvy0m8g>div {padding: 0px 0px;}
#wa-row-jcj2450e11lyzjo2xc>.wa-item-rowspacer {height:150px;}
#wa-row-ka2xqm6u1dto1m5vls {margin:0px 0px;}
#wa-row-ka2xqm6u1dto1m5vls>div {padding: 0px 0px;}
#wa-row-ka33o9rs1dtiap6bps {margin:0px 0px;}
#wa-row-ka33o9rs1dtiap6bps>div {padding: 0px 0px;}
#wa-row-ktd7kweu1dpo6hy3i8 {margin:0px 0px;}
#wa-row-ktd7kweu1dpo6hy3i8>div {padding: 0px 0px;}
[id^=wa-compmenu-ka2zmvj21dto252k8w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ka2zmvj21dto252k8w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ka2zmvj21dto252k8w] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-brand, [id^=wa-compmenu-ka2zmvj21dto252k8w].navbar-nav li a, [id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:25px; color:#777777;}
[id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-nav > .open > a:focus {color:#7a7a7a; background-color:#ffffff;}
[id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#ffffff !important;}
[id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ka2zmvj21dto252k8w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ka2zmvj21dto252k8w].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-ka2zmvj21dto252k8w] .wa-srch-input {font-size:25px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jcgdfk2q11szji21fk {margin:0px 0px;}
#wa-row-jcgdfk2q11szji21fk>div {padding: 0px 0px;}
#wa-row-jcgdfk2q11szji254w {margin:0px 0px;}
#wa-row-jcgdfk2q11szji254w>div {padding: 0px 0px;}
#wa-row-jcge6y1b1dqmu6yets {margin:0px 0px;}
#wa-row-jcge6y1b1dqmu6yets>div {padding: 0px 0px;}
#wa-row-jcge9k0k1dqmvy0m8g {margin:0px 0px;}
#wa-row-jcge9k0k1dqmvy0m8g>div {padding: 0px 0px;}
#wa-row-ka2xqm6u1dto1m5vls {margin:0px 0px;}
#wa-row-ka2xqm6u1dto1m5vls>div {padding: 0px 0px;}
#wa-row-ka33o9rs1dtiap6bps {margin:0px 0px;}
#wa-row-ka33o9rs1dtiap6bps>div {padding: 0px 0px;}
#wa-row-ktd7kweu1dpo6hy3i8 {margin:0px 0px;}
#wa-row-ktd7kweu1dpo6hy3i8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jcgdfk2q11szji21fk {margin:0px 0px;}
#wa-row-jcgdfk2q11szji21fk>div {padding: 0px 0px;}
#wa-row-jcgdfk2q11szji254w {margin:0px 0px;}
#wa-row-jcgdfk2q11szji254w>div {padding: 0px 0px;}
#wa-row-jcge6y1b1dqmu6yets {margin:0px 0px;}
#wa-row-jcge6y1b1dqmu6yets>div {padding: 0px 0px;}
#wa-row-jcge9k0k1dqmvy0m8g {margin:0px 0px;}
#wa-row-jcge9k0k1dqmvy0m8g>div {padding: 0px 0px;}
#wa-row-ka2xqm6u1dto1m5vls {margin:0px 0px;}
#wa-row-ka2xqm6u1dto1m5vls>div {padding: 0px 0px;}
#wa-row-ka33o9rs1dtiap6bps {margin:0px 0px;}
#wa-row-ka33o9rs1dtiap6bps>div {padding: 0px 0px;}
#wa-row-ktd7kweu1dpo6hy3i8 {margin:0px 0px;}
#wa-row-ktd7kweu1dpo6hy3i8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jcgdfk2q11szji21fk {margin:0px 0px;}
#wa-row-jcgdfk2q11szji21fk>div {padding: 0px 0px;}
#wa-row-jcgdfk2q11szji254w {margin:0px 0px;}
#wa-row-jcgdfk2q11szji254w>div {padding: 0px 0px;}
#wa-row-jcge6y1b1dqmu6yets {margin:0px 0px;}
#wa-row-jcge6y1b1dqmu6yets>div {padding: 0px 0px;}
#wa-row-jcge9k0k1dqmvy0m8g {margin:0px 0px;}
#wa-row-jcge9k0k1dqmvy0m8g>div {padding: 0px 0px;}
#wa-row-ka2xqm6u1dto1m5vls {margin:0px 0px;}
#wa-row-ka2xqm6u1dto1m5vls>div {padding: 0px 0px;}
#wa-row-ka33o9rs1dtiap6bps {margin:0px 0px;}
#wa-row-ka33o9rs1dtiap6bps>div {padding: 0px 0px;}
#wa-row-ktd7kweu1dpo6hy3i8 {margin:0px 0px;}
#wa-row-ktd7kweu1dpo6hy3i8>div {padding: 0px 0px;}
}
